# $serverdb.networkConnectCommand

Returns the connect command

Usage

    $serverdb.networkConnectCommand(<network>)

Description
Returns the connect command set for the network <network> if set
Syntax Specification

    <string> $serverdb.networkConnectCommand(<network:string>)

See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Fri Sep 13 23:13:56 2013